
CREATE TABLE CONCEPT ( 
	CON_ID bigint NOT NULL,
	CON_SCH_ID bigint NOT NULL,
	CL_ID BIGINT,
	PARENT_CONCEPT_ID bigint NULL
)
;

ALTER TABLE CONCEPT ADD CONSTRAINT PK_CONCEPT 
	PRIMARY KEY CLUSTERED (CON_ID)
;
